MS08-040: Vulnerabilities in Microsoft SQL Server Could Allow Elevation of Privilege (941203)

high Nessus Plugin ID 33444